Bug 1426739 - [RFE] Remote Execution: Move to any page
Summary: [RFE] Remote Execution: Move to any page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-24 17:47 UTC by Pradeep Kumar Surisetty
Modified: 2019-11-05 23:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:27:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:28:17 UTC
Foreman Issue Tracker 20777 None None None 2017-08-29 06:33:59 UTC

Description Pradeep Kumar Surisetty 2017-02-24 17:47:23 UTC
Description of problem:

Have started Remote execution on large scale machines. 

Go to Hosts page. https://example.satserver.com/job_invocations/18?page=1

1) To check status of content hosts, there is no way to get to specific page 

For ex: Moving from page-3 to page-100 is a challenging task.  

2) Would be difficult to scroll page every time up and down to change pages. 




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start Remote execution on large scale machines.
2. Go to Hosts page. https://example.satserver.com/job_invocations/18?page=1
2. Move from page 5 to page 100 of content hosts
3.

Actual results:


Expected results:


Additional info:

Comment 2 Bryan Kearney 2017-05-31 18:14:40 UTC
this did not make to 6.3. I am moving this post 6.3.

Comment 4 Adam Ruzicka 2017-08-29 06:33:56 UTC
Created redmine issue http://projects.theforeman.org/issues/20777 from this bug

Comment 5 Adam Ruzicka 2017-09-19 08:58:39 UTC
Moving over to POST because the upstream issue was closed. We got the fix for this for free from the transition to patternfly-styled controls.

Comment 6 Peter Ondrejka 2018-07-02 10:35:42 UTC
Verified on Sat 6.4 snap 10, navigating the rex target host list has been improved

Comment 8 errata-xmlrpc 2018-10-16 15:27:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.